CVE-2005-0799

2005-03-15T00:00:00
ID CVE-2005-0799
Type cve
Reporter NVD
Modified 2016-10-17T23:14:45

Description

MySQL 4.1.9, and possibly earlier versions, allows remote attackers with certain privileges to cause a denial of service (application crash) via a use command followed by an MS-DOS device name such as (1) LPT1 or (2) PRN.